.tp-tabs {
	display: none !important;
}

.sidebar.widget-area .widget {
	padding: 0;
}

.w2dc-listings-block-content .w2dc-field-output-block-tags {
	display: none;
}

.w2dc-single-listing-logo-wrap .bx-caption {
	display: none;
}

#rev_slider_7_1 #slider-7-layer-9 img {
	width: 132px !important;
	height: 132px !important;
}

.copyright-bar a[href="https://dev.canorml.org/admin/"] {
	display: none;
}

/* Begin changes to color scheme - laura@norml.org */
a, a:visited {
    color: #308a42;
}
a:hover, a:focus, a:active {
    color: #308a42;
    text-decoration: underline !important;
}
.top-bar {
    background-color: #dbe3d6;
}

.elementor-7357 .elementor-element.elementor-element-8c3137c .elementor-social-icon {
    background-color: #308a42 !important;
}

.elementor-7357 .elementor-element.elementor-element-8c3137c .elementor-social-icon:hover {
    background-color: #64a771 !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    color: #308a42;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:hover {
    color: #0f1a18;
}

span.right-donate-button {
	background-color: #308a42 !important;
}
span.left-member-button{
	background-color: #0f1a18 !important;
}
.elementor-2 .elementor-element.elementor-element-9b96a4e > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7);
}
.elementor-2 .elementor-element.elementor-element-9b96a4e .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-2 .elementor-element.elementor-element-31debbf > .elementor-widget-container {
     background-color: rgba(48,138,66,0.8);
}
.elementor-2 .elementor-element.elementor-element-31debbf .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-2 .elementor-element.elementor-element-cd61912 > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7);
}
.elementor-2 .elementor-element.elementor-element-cd61912 .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-2 .elementor-element.elementor-element-5b288ea > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7);
}
.elementor-2 .elementor-element.elementor-element-5b288ea .elementor-heading-title {
    color: #f1f4ef !important;
}

.footer-widgets {
    background-color: #0f1a18;
	color: #dbe3d6;
}
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon {
    color: #308a42 !important;
    border-color: #308a42 !important;
}
.elementor-8444 .elementor-element.elementor-element-ae3780b.elementor-view-framed .elementor-icon:hover, .elementor-8444 .elementor-element.elementor-element-ae3780b.elementor-view-default .elementor-icon:hover {
    color: #dbe3d6;
    border-color: #dbe3d6;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu {
    background: linear-gradient(to bottom,#dbe3d6,#c6cec3);
}
.footer-widgets a, .footer-widgets a:visited {
    color: #308a42;
}
.footer-widgets a:hover {
    color: #dbe3d6;
}
.elementor-2 .elementor-element.elementor-element-b174680 .elementor-button {
    background-color: #308a42;
}
.elementor-2 .elementor-element.elementor-element-b174680 .elementor-button:hover, .elementor-2 .elementor-element.elementor-element-b174680 .elementor-button:focus {
    background-color: #64a771;
}
.elementor-2 .elementor-element.elementor-element-bec1395:not(.elementor-motion-effects-element-type-background), .elementor-2 .elementor-element.elementor-element-bec1395 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #f1f4ef;
}
.elementor-2303 .elementor-element.elementor-element-57c00a9:not(.elementor-motion-effects-element-type-background), .elementor-2303 .elementor-element.elementor-element-57c00a9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #f1f4ef !important;
}
.elementor-1832 .elementor-element.elementor-element-e70d5b1:not(.elementor-motion-effects-element-type-background), .elementor-1832 .elementor-element.elementor-element-e70d5b1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #dbe3d6 !important;
}
.elementor-1832 .elementor-element.elementor-element-8b62a92 .elementor-heading-title {
    color: #0f1a18 !important;
}
.elementor-1832 .elementor-element.elementor-element-3bf4dc2 .elementor-button {
    background-color: #308a42 !important;
}
.elementor-9986 .elementor-element.elementor-element-b83d911 .elementor-button {
    background-color: #308a42 !important;
}
.elementor-13626 .elementor-element.elementor-element-b83d911 .elementor-button {
    background-color: #308a42 !important;
}
.elementor-13625 .elementor-element.elementor-element-b83d911 .elementor-button {
    background-color: #0f1a18 !important;
}
.elementor-1824 .elementor-element.elementor-element-8c2713f > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7) !important;
}
.elementor-1824 .elementor-element.elementor-element-8c2713f .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-1824 .elementor-element.elementor-element-fcb1d02 > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7) !important;
}
.elementor-1824 .elementor-element.elementor-element-fcb1d02 .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-1824 .elementor-element.elementor-element-0b6e8f8 > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7) !important;
}
.elementor-1824 .elementor-element.elementor-element-0b6e8f8 .elementor-heading-title {
    color: #f1f4ef !important;
}
.elementor-1824 .elementor-element.elementor-element-ad7128b > .elementor-widget-container {
    background-color: rgba(48,138,66,0.7) !important;
}
.elementor-1824 .elementor-element.elementor-element-ad7128b .elementor-heading-title {
    color: #f1f4ef !important;
}
.site-info {
    color: #0f1a18;
    background-color: #dbe3d6;
}
.sidebar .widget .widget-title {
    color: #0f1a18;
}
.tp-caption.Newspaper-Subtitle, .Newspaper-Subtitle {
    color: rgba(219,227,214,1.00) !important;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #308a42;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
    color: #308a42;
}
.elementor-7416 .elementor-element.elementor-element-0afdaf6 .elementor-post__read-more {
    color: #308a42;
}
div.w2dc-content .w2dc-btn-primary:hover, div.w2dc-content a.w2dc-btn-primary:hover, div.w2dc-content input[type=submit]:hover, div.w2dc-content input[type=button]:hover, form.w2dc-content .w2dc-btn-primary:hover, form.w2dc-content a.w2dc-btn-primary:hover, form.w2dc-content input[type=submit]:hover, form.w2dc-content input[type=button]:hover, div.w2dc-content .wpcf7-form .wpcf7-submit:hover {
    color: #fff;
    background-color: #308a42;
    background-image: none;
    border-color: #308a42;
    text-decoration: none;
}
div.w2dc-content .w2dc-btn-primary, div.w2dc-content a.w2dc-btn-primary, div.w2dc-content input[type=submit], div.w2dc-content input[type=button], div.w2dc-content .w2dc-btn-primary:visited, div.w2dc-content a.w2dc-btn-primary:visited, div.w2dc-content input[type=submit]:visited, div.w2dc-content input[type=button]:visited, div.w2dc-content .w2dc-btn-primary:focus, div.w2dc-content a.w2dc-btn-primary:focus, div.w2dc-content input[type=submit]:focus, div.w2dc-content input[type=button]:focus, div.w2dc-content .w2dc-btn-primary:disabled, div.w2dc-content a.w2dc-btn-primary:disabled, div.w2dc-content .w2dc-btn-primary:disabled:focus, div.w2dc-content a.w2dc-btn-primary:disabled:focus, div.w2dc-content .w2dc-btn-primary:disabled:hover, div.w2dc-content a.w2dc-btn-primary:disabled:hover, form.w2dc-content .w2dc-btn-primary, form.w2dc-content a.w2dc-btn-primary, form.w2dc-content input[type=submit], form.w2dc-content input[type=button], form.w2dc-content .w2dc-btn-primary:visited, form.w2dc-content a.w2dc-btn-primary:visited, form.w2dc-content input[type=submit]:visited, form.w2dc-content input[type=button]:visited, form.w2dc-content .w2dc-btn-primary:focus, form.w2dc-content a.w2dc-btn-primary:focus, form.w2dc-content input[type=submit]:focus, form.w2dc-content input[type=button]:focus, form.w2dc-content .w2dc-btn-primary:disabled, form.w2dc-content a.w2dc-btn-primary:disabled, form.w2dc-content .w2dc-btn-primary:disabled:focus, form.w2dc-content a.w2dc-btn-primary:disabled:focus, form.w2dc-content .w2dc-btn-primary:disabled:hover, form.w2dc-content a.w2dc-btn-primary:disabled:hover, div.w2dc-content .wpcf7-form .wpcf7-submit, div.w2dc-content .wpcf7-form .wpcf7-submit:visited, div.w2dc-content .wpcf7-form .wpcf7-submit:focus {
    color: #fff;
    background-color: #308a42;
    background-image: none;
    border-color: #308a42;
}
.w2dc-content .ui-slider.ui-slider-horizontal .ui-widget-header {
    background-color: #308a42;
}
.elementor-8613 .elementor-element.elementor-element-dbb5b52 .elementor-heading-title {
    color: #308a42;
}
.elementor-8593 .elementor-element.elementor-element-9fee2d6 .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover {
    background-color: #308a42 !important;
	color: #dbe3d6 !important;
}
.elementor-3772 .elementor-element.elementor-element-4ee5abf .elementor-button {
    background-color: #308a42 !important;
}
.elementor-3772 .elementor-element.elementor-element-4ee5abf .elementor-button:hover, .elementor-3772 .elementor-element.elementor-element-4ee5abf .elementor-button:focus {
    background-color: #dbe3d6 !important;
    color: #0f1a18 !important;
}
.elementor-8593 .elementor-element.elementor-element-9fee2d6 .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
    background-color: #f1f4ef !important;
}
.elementor-widget-heading .elementor-heading-title {
    color: #0f1a18 !important;
}
.elementor .elementor-element.elementor-element .elementor-button {
    background-color: #308a42 !important;
}
.elementor-8626 .elementor-element.elementor-element-9bb02f3 .elementor-button:hover, .elementor-8626 .elementor-element.elementor-element-9bb02f3 .elementor-button:focus {
    color: #0f1a18 !important;
}
.elementor-2689 .elementor-element.elementor-element-fbd18b2:not(.elementor-motion-effects-element-type-background), .elementor-2689 .elementor-element.elementor-element-fbd18b2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #308a42 !important;
}
.w2dc-content.w2dc-search-form {
    background: #dbe3d6;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
    color: #0f1a18 !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:focus {
    color: #000 !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link {
    color: #0f1a18 !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item>a.mega-menu-link:focus {
    color: #000 !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: #dbe3d6 !important;
    color: #0f1a18 !important;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    box-shadow: none !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    background: #dbe3d6 !important;
    color: #000 !important;
}
/* End changes to color scheme - laura@norml.org */